Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026540
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajorhave not tried2014-05-13 14:372014-06-16 15:30
ReporterjonalegriaesarteView Statuspublic 
Assigned Torafaroda 
PrioritynormalResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision246921430306
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026540: In budget line the user can select organization different from header organization natural tree

DescriptionIn budget line the user can select organization different from header organization natural tree
Steps To Reproduce- Create a budget header
- Create a line, the organization in the line is not restricted
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0068044)
hgbot (developer)
2014-06-16 08:01

Repository: erp/devel/pi
Changeset: 24692143030627d011be0295cf6ce05497e64a55
Author: Rafa Roda Palacios <rafa.roda <at> ubiquads.com>
Date: Fri Jun 13 12:42:22 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/24692143030627d011be0295cf6ce05497e64a55 [^]

Fixes issue 26540 Added organization restriction to budget line

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0068046)
AtulOpenbravo (developer)
2014-06-16 09:25

Review + Testing Ok.
(0068059)
hudsonbot (developer)
2014-06-16 15:30

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/82d1a4bda232 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-13 14:37 jonalegriaesarte New Issue
2014-05-13 14:37 jonalegriaesarte Assigned To => pramakrishnan
2014-05-13 14:37 jonalegriaesarte Modules => Core
2014-05-13 14:37 jonalegriaesarte Triggers an Emergency Pack => No
2014-06-13 10:53 rafaroda Assigned To pramakrishnan => rafaroda
2014-06-13 10:53 rafaroda Status new => scheduled
2014-06-16 08:01 hgbot Checkin
2014-06-16 08:01 hgbot Note Added: 0068044
2014-06-16 08:01 hgbot Status scheduled => resolved
2014-06-16 08:01 hgbot Resolution open => fixed
2014-06-16 08:01 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/24692143030627d011be0295cf6ce05497e64a55 [^]
2014-06-16 09:25 AtulOpenbravo Note Added: 0068046
2014-06-16 09:25 AtulOpenbravo Status resolved => closed
2014-06-16 09:25 AtulOpenbravo Fixed in Version => pi
2014-06-16 15:30 hudsonbot Checkin
2014-06-16 15:30 hudsonbot Note Added: 0068059


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker